# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'db_automate/version'

Gem::Specification.new do |spec|
  spec.name          = "db_automate"
  spec.version       = DBAutomate::VERSION
  spec.authors       = ["Dave Rowan"]
  spec.email         = ["drowan99@gmail.com"]
  spec.summary       = 'An easy way to automate database queries and export the results with Ruby.'
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
